
ESUDA - Feature #660

Backlog # 591 (In Progress): Åtkomst till fastighetssystemen

Stöt på Anders Jonsson eller få fram ett datum när färdigt

11/07/2024 03:31 PM - Leif Häggmark

Status: Closed Start date: 11/07/2024

Priority: Normal Due date: 11/25/2024

Assignee: Sandra Wiström % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/26/2024 01:03 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#2 - 12/10/2024 01:25 PM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#3 - 01/14/2025 01:16 PM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#4 - 02/07/2025 09:38 AM - Leif Häggmark

- Status changed from New to Closed
